よくあるご質問 >お問い合わせ >Wifi無料インターネットについて >「このページに安全に接続できません」「ページを表示できません」などのメッセージが表示され、Famima_Wi-Fiが利用できません。

FAQ 「このページに安全に接続できません」「ページを表示できません」などのメッセージが表示され、Famima_Wi-Fiが利用できません。

回答
ファミマWi-Fiサービスのセキュリティ強化の一環としてSSL通信規格の一部無効化を行っております。
本対応に伴い、一部通信規格及び端末において弊社サービスがご利用いただけなくなります。
各環境での設定方法につきましては、下記よりご確認ください。

※Internet ExplorerでTLS1.2を設定する方法
『バージョン8』未満をご利用の場合には、『バージョン8』以上へのアップデートをお願いいたします。 
1.Internet Explorerを起動する。
2.画面左上の【ツール】を選択して、【インターネットオプション】をクリックする。
3.【インターネットオプション】画面が開いたら、【詳細設定】タブを選択する。
4.【詳細設定】タブのセキュリティ項目まで移動して、「TLS 1.2の使用」にチェックを入れて【OK】ボタンを押す。
5.【インターネットオプション】画面が閉じたら、Internet Explorerを再起動する。

※Google ChromeでTLS1.2を設定する方法
『バージョン30』未満をご利用の場合には、『バージョン30』以上へのアップデートをお願いいたします。 
1.Google Chromeを起動する。
2.画面右上にあるメニューより、【設定】を選択する。
3.表示された画面の一番下にある【詳細設定】を選択する。
4.表示された画面のシステム内にある【プロキシ設定を開く】を選択する。
5.インターネットのプロパティ画面が表示されますので、【詳細設定】タブを選択してセキュリティ項目より「TLS 1.2の使用」にチェックを入れる。
6.【適用】ボタンを押してから【OK】を選択する。
7.画面が閉じたら、Google Chromeを再起動する。

※FirefoxでTLS1.2を設定する方法
『バージョン24』未満をご利用の場合には、『バージョン24』以上へのアップデートをお願いいたします。
1.Firefoxを起動する。
2.FirefoxのURL入力欄に”about:config”と入力して、Enterキーを押す。
3.”動作保証対象外”となる警告文が表示されるが、そのまま画面下部のボタンより先へ進む。
4.表示された画面の【設定名】項目にある【security.tls.version.max】の値を【3】に変更する。
※【security.tls.version.max】をダブルクリックすると入力画面が開きます。
5.画面を閉じたら、Firefoxを再起動する。

※Safariをご利用の場合
『バージョン7』未満をご利用の場合は、『バージョン7』以上へのアップデートをお願いいたします。

※Android端末をご利用の場合
『バージョン5』未満をご利用の場合は、『バージョン5』以上へのアップデートをお願いいたします。

※iOSをご利用の場合
『バージョン5』未満をご利用の場合は、『バージョン5』以上へのアップデートをお願いします。

管理番号:566 / 作成日時:2020/06/30 03:56 PM